MCOMMPHY(4)

NAME
mcommphy - Motorcomm YT8511 / YT8531 family Gigabit Ethernet PHYs

SYNOPSIS
mcommphy* at mii?

DESCRIPTION
The mcommphy driver provides support for the Motorcomm YT8511C / YT8511H Integrated 10/100/1000 Gigabit Ethernet Transceiver, and the Motorcomm YT8531(D)H / YT8531(D)C / YT8531P 10/100/1000 Gigabit Ethernet Transceiver.

SEE ALSO
arp(4), ifmedia(4), mii(4), netintro(4), ifconfig(8)

HISTORY
The mcommphy device driver was written by Jared D. McNeill, and updated by Nick Hudson with YT8531 support. It first appeared in NetBSD 10.0.